function init(hero) {
    hero.setName("Cyberman/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(7);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:cybernetic_enslavement");
    hero.addAttribute("PUNCH_DAMAGE", 10, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 55, 0);
    hero.addAttribute("IMPACT_DAMAGE", 1.5, 1);
    hero.addAttribute("BASE_SPEED", -0.2, 1);
    
    hero.addKeyBind("CHARGED_BEAM", "Eliminate Threat", 1);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}